.category-section h4 {
  text-transform: uppercase;
}

.single-award-category h1 {
  display: none;
}

.single-award-category .entry-header h2 {
  text-transform: uppercase;
}

.single-award-category h5 {
  font-size: 18px;
  padding: 1em 0;
}

.winners .entry-header .my3 {
  margin-top: 0;
}

.winners .filter p {
  margin-bottom: 0;
  position: relative;
  top: 5px;
}

.year-list {
  padding-bottom: 1em;
}

.winners .year-list a:hover {
  color: unset;
}

/* Dektop Styles */

@media (min-width: 1025px) {
  .year-list {
    padding-bottom: 0;
  }
}

#mbcriteria span,
#mbattributes span {
  font-size: 16px;
}

.dt-txtctr.entry-content h3 {
  padding: 0.75em 0 1em;
}